Subject: tc-list Big omission in Jn 12.34

From: Jean VALENTIN <[email-masked]>
Date: Mer, 26 Ao 98 16:10:13 +0200

NA 27 mentions the omission of "tis estin outos o uios tou anqrwpou" at 
the end of the verse. Of course, such an omission can be due to an 
homeoteleuton and is likely to occur independently in several mss.

Looking at the apparatus, I found that this omission seemed quite rare 
(P75, l2211 al. sa(ms) ac2).
In fact, I noticed that omission because I found it too in the Arabic 
version on which I'm working.
Searching for more evidence, I found that:
- Three manuscripts of the second Georgian version (A, D and E) have the 
same omission.
- The Synopsis of Nestle-Aland gives several Byzantine uncials that have 
the omission too.

Now this last point: the Synopsis gives a very different perspective than 
NA. If you look only at NA, you get the impression that this is a rare, 
probably Alexandrine, variant (a  lectio brevior). When you look at the 
Synopsis (and at the versions) the variant seems much more widespread, 
and perhaps less significative.

Comments?

Jean V.

_________________________________________________
Jean Valentin - Bruxelles - Belgique
e-mail: [email-masked]
_________________________________________________
"Ce qui est trop simple est faux, ce qui est trop complexe est 
inutilisable"
"What's too simple is wrong, what's too complex is unusable"
"Wat te eenvoudig is, is verkeerd; wat te ingewikkeld is, is onbruikbaar"
_________________________________________________

---

From: "Robert B. Waltz" <[email-masked]>
Date: Wed, 26 Aug 1998 11:14:53 -0500

>and perhaps less significative.

Using every resource at my disposal, I find that the evidence for
this omission consists of:

P75
E F G
f13-part(=69 788 828*) 28* 71 1279
l2211
sa-ms ac2 geo-mss

Now one thing that strikes me about these witnesses is that most of
them fall into several tight groups: Primitive Alexandrian (P75, sa, ac2),
Kx Cluster E (E F G), Family 13 (69 788 828*). One suspects that
these are simply scribal errors in the immediate ancestors of
these witnesses which were repaired in other close relatives
(B sa in the first case, etc.).

It does show a bit of a defect in the way the Alands selected
manuscripts: They listened to themselves too much. :-) They
declared that 28 is Byzantine, so they omitted it from NA27
(the omission by 28* is cited in NA26). They rarely cite more
than two Byzantine witnesses (K Gamma in the Gospels, K L in
Paul, etc.) They ignore the versions, and some very interesting
types (they *really* should have cited 451 in Paul). Etc.
And yet, as Jim West pointed out, NA27 is a pocket edition. We
would all wish it were fuller. I'd like to see half again as
many witnesses, and twice as many variants. But hey, NA27
is a lot better than nothing. At least it's fairly reliable --
unlike, say, Merk, which meets the other conditions (and has
a Latin apparatus, too!) but has errors on almost every page.

I do think the reading is an h.t. error. While we find it
occurring in several different types of witnesses (Alexandrian:
P75 sa-ms ac2; "Caesarean": f13-part 28* geo-mss; Byzantine: E F G),
in no case is it the reading of the majority of the members of
the text-type.

Bob Waltz
[email-masked]

"The one thing we learn from history --
   is that no one ever learns from history."

---

From: "Glen Thompson" <[email-masked]>
Date: Wed, 26 Aug 1998 11:32:09 -0600

I taught a collation course this summer and 2 of the 4 minuscules 
that we collated are missing these words G-A 828 (original hand, it 
was added by a second hand), and G-A 1073.  

Glen L. Thompson
[email-masked]